<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table1>
    <Ort>1. LCR</Ort>
  </Table1>
  <_mehrkampf>
    <Rang>1</Rang>
    <name>Roy Annabelle</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248109</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>9.99</Lei1>
    <Pun1>341</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>28.28</Lei2>
    <Pun2>418</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>759</Best>
    <team />
    <pk>9</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>2</Rang>
    <name>Meili Sophie</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>249493</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>8.88</Lei1>
    <Pun1>585</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>13.13</Lei2>
    <Pun2>162</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>747</Best>
    <team />
    <pk>10</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>3</Rang>
    <name>Desiderio Gaia</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>247161</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>8.80</Lei1>
    <Pun1>606</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>11.11</Lei2>
    <Pun2>125</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>731</Best>
    <team />
    <pk>5</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>4</Rang>
    <name>Ouattara July-Mae</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>247961</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>10.00</Lei1>
    <Pun1>339</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>22.22</Lei2>
    <Pun2>319</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>658</Best>
    <team />
    <pk>6</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>5</Rang>
    <name>Rosenberg Seraina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>252182</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>11.11</Lei1>
    <Pun1>170</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>25.25</Lei2>
    <Pun2>369</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>539</Best>
    <team />
    <pk>11</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>6</Rang>
    <name>Maiwald Luna</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>248105</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>10.10</Lei1>
    <Pun1>321</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>12.12</Lei2>
    <Pun2>144</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>465</Best>
    <team />
    <pk>7</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>7</Rang>
    <name>Crola Edda</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>245048</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>9.90</Lei1>
    <Pun1>358</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>10.10</Lei2>
    <Pun2>106</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>464</Best>
    <team />
    <pk>4</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>8</Rang>
    <name>Ngwenya Olivia</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>244191</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>11.11</Lei1>
    <Pun1>170</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>20.20</Lei2>
    <Pun2>285</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>455</Best>
    <team />
    <pk>3</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>9</Rang>
    <name>Chabloz Eloïse</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>248098</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1 />
    <Lei1>0</Lei1>
    <Pun1>0</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>30.30</Lei2>
    <Pun2>451</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>451</Best>
    <team />
    <pk>12</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>10</Rang>
    <name>Puhan Tilda</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173433</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>12.00</Lei1>
    <Pun1>81</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>24.24</Lei2>
    <Pun2>352</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>433</Best>
    <team />
    <pk>2</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>11</Rang>
    <name>Probst Elin Katharina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173432</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>12.12</Lei1>
    <Pun1>72</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>23.23</Lei2>
    <Pun2>335</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>407</Best>
    <team />
    <pk>1</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>12</Rang>
    <name>Merkel Jaël Anne</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248107</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>13.13</Lei1>
    <Pun1>19</Pun1>
    <Dis2>Ballwurf</Dis2>
    <Lei2>15.15</Lei2>
    <Pun2>198</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>217</Best>
    <team />
    <pk>8</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>1</Rang>
    <name>Kehrle Jan</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>176149</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>21.21</Lei1>
    <Pun1>458</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>11.00</Lei2>
    <Pun2>609</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1067</Best>
    <team />
    <pk>15</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>2</Rang>
    <name>Leisinger Carlo</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>247162</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>30.00</Lei1>
    <Pun1>646</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>5.00</Lei2>
    <Pun2>236</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>882</Best>
    <team />
    <pk>16</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>3</Rang>
    <name>Guye Raffael</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>248282</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>20.20</Lei1>
    <Pun1>435</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>7.00</Lei2>
    <Pun2>365</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>800</Best>
    <team />
    <pk>19</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>4</Rang>
    <name>Bonaventura Bru</name>
    <Jahrgang>2008</Jahrgang>
    <Lizenz>167942</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>10.10</Lei1>
    <Pun1>205</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>10.00</Lei2>
    <Pun2>549</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>754</Best>
    <team />
    <pk>13</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>5</Rang>
    <name>Capaul Andri</name>
    <Jahrgang>2008</Jahrgang>
    <Lizenz>247312</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>15.15</Lei1>
    <Pun1>322</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>8.00</Lei2>
    <Pun2>427</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>749</Best>
    <team />
    <pk>18</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>6</Rang>
    <name>Bründler Jacob</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>247246</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>12.12</Lei1>
    <Pun1>252</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>9.00</Lei2>
    <Pun2>488</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>740</Best>
    <team />
    <pk>17</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>7</Rang>
    <name>Huber Nevio</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>173454</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U14M</Kategorie_Kurzname>
    <Kategorie>U14M</Kategorie>
    <Dis1>Drehwurf</Dis1>
    <Lei1>19.19</Lei1>
    <Pun1>413</Pun1>
    <Dis2>Kugelstoss</Dis2>
    <Lei2>6.00</Lei2>
    <Pun2>301</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>714</Best>
    <team />
    <pk>14</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>1</Rang>
    <name>Folly Ayele Carine</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>161296</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>01:51:21</Lei1>
    <Pun1>561</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.35</Lei2>
    <Pun2>565</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>13.50</Lei3>
    <Pun3>220</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1346</Best>
    <team />
    <pk>20</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>2</Rang>
    <name>Grošin Malena</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>173471</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>01:54:93</Lei1>
    <Pun1>495</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.35</Lei2>
    <Pun2>565</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>14.50</Lei3>
    <Pun3>240</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1300</Best>
    <team />
    <pk>22</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>3</Rang>
    <name>Jakob Ariane</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>174285</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>01:57:38</Lei1>
    <Pun1>453</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.35</Lei2>
    <Pun2>565</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>15.50</Lei3>
    <Pun3>260</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1278</Best>
    <team />
    <pk>24</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>4</Rang>
    <name>Meissner Ella</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>173473</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>02:06:03</Lei1>
    <Pun1>323</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.35</Lei2>
    <Pun2>565</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>19.50</Lei3>
    <Pun3>338</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1226</Best>
    <team />
    <pk>23</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>5</Rang>
    <name>Fischer Mia</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>173469</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>01:50:36</Lei1>
    <Pun1>576</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.20</Lei2>
    <Pun2>424</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>12.50</Lei3>
    <Pun3>200</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1200</Best>
    <team />
    <pk>21</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>6</Rang>
    <name>Dufner Anne</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>174525</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>01:49:82</Lei1>
    <Pun1>587</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.20</Lei2>
    <Pun2>424</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>11.50</Lei3>
    <Pun3>180</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1191</Best>
    <team />
    <pk>25</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>7</Rang>
    <name>Körner Leonie</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>176148</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>02:04:32</Lei1>
    <Pun1>347</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.30</Lei2>
    <Pun2>518</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>17.50</Lei3>
    <Pun3>299</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1164</Best>
    <team />
    <pk>26</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>8</Rang>
    <name>Bischoff Lena</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>244201</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>01:47:52</Lei1>
    <Pun1>631</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.10</Lei2>
    <Pun2>329</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>10.50</Lei3>
    <Pun3>159</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1119</Best>
    <team />
    <pk>27</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>9</Rang>
    <name>Kaiser Soraya Nerea</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>249198</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>02:03:51</Lei1>
    <Pun1>359</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.20</Lei2>
    <Pun2>424</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>16.50</Lei3>
    <Pun3>280</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1063</Best>
    <team />
    <pk>29</pk>
  </_mehrkampf>
  <_mehrkampf>
    <Rang>10</Rang>
    <name>Leemann Hanna</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>244203</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U16W</Kategorie_Kurzname>
    <Kategorie>U16W</Kategorie>
    <Dis1>600m</Dis1>
    <Lei1>02:05:77</Lei1>
    <Pun1>327</Pun1>
    <Dis2>Hochsprung</Dis2>
    <Lei2>1.15</Lei2>
    <Pun2>377</Pun2>
    <Dis3>Speerwurf</Dis3>
    <Lei3>18.50</Lei3>
    <Pun3>319</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>1023</Best>
    <team />
    <pk>28</pk>
  </_mehrkampf>
</NewDataSet>